/* REXX */

CurDir = Directory() || '\bogofilter'
'@set bogofilter_dir=' || CurDir

say 'Scanning for SPAM message files...'
call 'train-spam' 'Messages\SPAM'
call 'corpus' 'Messages\SPAM' 'Corpus\SPAM'

say 'Scanning for NON-SPAM message files...'
call 'train-no-spam' 'Messages\NONSPAM'
call 'corpus' 'Messages\NONSPAM' 'Corpus\NONSPAM'

call bogomsgcounts
